@font-face {
    font-family: "TradeGothicBoldCondensedNo.20";
    src: url("../fonts/TradeGothicBoldCondensedNo.20.eot?TradeGothicBoldCondensedNo.20") format("eot"),
         url("../fonts/TradeGothicBoldCondensedNo.20.woff") format("woff"),
         url("../fonts/TradeGothicBoldCondensedNo.20.ttf")  format("truetype"),
         url("../fonts/TradeGothicBoldCondensedNo.20.svg#TradeGothicBoldCondensedNo.20") format("svg");
    font-weight: normal;
}

@font-face {
    font-family: "Asap";
    src: url("../fonts/Asap.eot?Asap") format("eot"),
         url("../fonts/Asap.woff") format("woff"),
         url("../fonts/Asap.ttf")  format("truetype"),
         url("../fonts/Asap.svg#Asap") format("svg");
    font-weight: normal;
}

@font-face {
    font-family: "AsapBold";
    src: url("../fonts/AsapBold.eot?AsapBold") format("eot"),
         url("../fonts/AsapBold.woff") format("woff"),
         url("../fonts/AsapBold.ttf")  format("truetype"),
         url("../fonts/AsapBold.svg#AsapBold") format("svg");
    font-weight: normal;
}

